@import "../../../firma/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.0);
    background-color: transparent !important;
}
#footer{
margin-top: 60px;
}
.backgroundLayer {
	display:none;
	background-image: none !important;
    background-repeat: no-repeat !important;
	background-color: #ffffff;
		
}
.pojo-form .form-message.form-message-success {
    color: #ffffff !important;
	background-color: #ff7200 !important;
}
.home .backgroundLayer {
	display:block;
	position: absolute;
    top: 0;
    width: 100%;
    text-align: top;
    z-index: -1;
    overflow:hidden;
    margin-right: 0px;
	top: 0px;

	height: 560px;
	pointer-events: none;		
}
p a {
    text-decoration: underline;
}
#footer a {
    text-decoration: underline !important;
}
.backgroundLayer .main_100_canvas
{
	width:1920px;
	height:560px;
	border:0;
	top: 0px;
}
#header {
    background-image: none !important;
    background-color: transparent !important;
}

section#main {
    width: 80.5%;
}
#sidebar {
    width: 19.5%;
	    margin-top: -15px;
}
html {
    background-color: #eeeeee !important;
}
#header .top-bar {
    height: 127px !important;
	    margin-left: 185px;
}
body.rtl .pull-right {
    border-bottom: solid 1px #7e7e7e;
	    background-color: white;
		background: -webkit-linear-gradient(#eeeeee, #ffffff);
    background: -o-linear-gradient(#eeeeee, #ffffff));
    background: -moz-linear-gradient(#eeeeee, #ffffff);
    background: linear-gradient(#eeeeee, #ffffff);
}
.home h1 {
    color: #555555;
    font-weight: bold;
    font-size: 19px;
    letter-spacing: 0.5px;
    line-height: 0.8em;
}

.home .column-5 {
    border-right: solid 14px #ff8400;
	    border-left: solid 0px #ff8400;
	margin-right: 20px;
	    width: 45% !important;
}
.home .column-6 {
    background: -webkit-linear-gradient(right top, white, white, #eeeeee, #eeeeee);
    background: -o-linear-gradient(bottom left, white, white, #eeeeee, #eeeeee);
    background: -moz-linear-gradient(bottom left, white, white, #eeeeee, #eeeeee);
    background: linear-gradient(to bottom left, white, white, #eeeeee, #eeeeee);
    border-top: solid 1px #7e7e7e;
    margin-left: 30px;
    border-right: solid 1px #7e7e7e;
	    border-left: solid 0px #7e7e7e;
    width: 47%;
}
.home .column-11 {
    width: 126% !important;
}
.column-2 {
    margin-top: 5px;
    background-color: #999999;
    padding-bottom: 30px;
	line-height: 20px;
    font-size: 14px;
}
h5 {
    line-height: 0.5em !important;
    margin-top: 25px !important;
    margin-bottom: 5px !important;
    text-align: center !important;
}
h5 a:hover{
 color: #ffffff;
 }
.su-button-style-flat span {
    padding: 0px 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
	}
	.mfp-iframe-scaler {
    padding-top: 80% !important;
}
.su-button-style-flat span {
    line-height: 16px !important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    right: 0px !important;
    padding-right: 0px !important;
}
.mfp-image-holder .mfp-close a:hover, .mfp-iframe-holder .mfp-close a:hover {
    right: 0px !important;
    padding-right: 0px !important;
}
.column-2 .su-button img {
    margin: 0em 0em 0 0em !important;
    margin-top: 5px !important;
}
label {

    font-weight: normal !important;
}
section#nav_menu-2 {
    width: 15%;
    margin-top: 0px;
    margin-right: 60px;
}
section#nav_menu-4 {
    width: 15%;
    margin-top: 0px;
}

 #sidebar-footer ul.menu li {
    list-style: none;
    line-height: 40px;
}
.button{
    border-color: #eeeeee;
    color: #eeeeee;
    background: #eeeeee;
    margin-top: 20px;
}
.pojo-gallery {
    margin-bottom: 600px;
}
.ms-slide .ms-slide-bgcont img, .ms-container {
    position: absolute;
	    margin-top: 6.5em;
}
.ms-skin-pojo .ms-info {
    padding: 7px 20px !important;
    font-size: 14px !important;
    top: 0px !important;
    height: 30px !important;
}
.ms-skin-pojo .ms-nav-next, .ms-skin-pojo .ms-nav-prev {
    opacity: 1 !important;
}
.ms-skin-pojo .ms-lightbox, .ms-skin-pojo .ms-lightbox.ms-slide-link {
    top: 30px;
	opacity: 0.3;
}
#primary #breadcrumbs a {
    display: none;
}
/* navigation
-------------------------------------- */
.nav-main, .sticky-header .sticky-header-inner {
    border-bottom: 0px solid !important;
}

#header .top-bar .logo {
    text-align: right;
    margin-right: 0;
    margin-left: 0;
    margin-top: 35px;
}
#sidebar-footer ul.menu li {
    line-height: 30px;
}
.nav-main, .sticky-header .sticky-header-inner, .media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link {
    border-color: #a8a8a8;
    float: right !important;
}
.sf-menu li a {
    padding: 0 .5em;
}
.nav-main{
    margin-top: -62px;
    margin-right: 250px;
}
.sticky-header .nav-main {
    margin-top: 6px;
    margin-right: 0px;
}
.sticky-header {
    border-bottom: solid 1px #747474;
}
#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before {
    content: none !important;
    line-height: 1;
    margin-right: 10px;
}
#sidebar a {
    padding-right: 30px;
    padding-left: 30px;
}
#sidebar a:hover {
    background-color: black;
}
/* Mobile Devices Responsiveness */
@media only screen and (min-width: 1690px) and (max-width: 1930px) {
.backgroundLayer .main_100_canvas{
	margin-right: 0px !important;

}
.nav-main{
    margin-right: 150px;
}
}

@media only screen and (min-width: 981px) and (max-width: 1199px) {
.container {
    width: 980px;
	
}
.nav-main{
    margin-right: 150px;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
#sidebar {
    width: 110px;
    padding: 0px;
    font-size: 13px !important;	
}
#sidebar a {
    padding-right: 0px;
    padding-left: 0px;
}
section#main {
    width: 890px;
}
.column-11 {
    width: 116% !important;
}
.home .column-6 {
    width: 40% !important;
    margin-right: 30px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) { 

.home .backgroundLayer .main_100_canvas {
 
    right: 0px !important;
}
#sidebar {
    display: none;
}
.column-11 {
    width: 100% !important;
}
.column-6 {
    margin-left: 10px;
}
section#main {
    width: 100%;
}
.column-5 {
    width: 35% !important;
}
.home h1 {
    line-height: 1.2em;
}
.nav-main {
    margin-right: 200px;
	    margin-right: 105px;
    font-size: 20px!important;
}
.sf-menu>li>a span:before, .sf-menu>li>a span:after {
    content: '' !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}
h5 {
font-size: 15px !important;
}

.nav-main{
    margin-right: 105px;
}
.home .column-6 {
    width: 39% !important;
    margin-right: 0px !important;
}
.home .backgroundLayer {
	width: 120%;	
}
.column-6 {
    margin-left: 0px;
}
.container {
    width: 100%;
}
}
@media only screen and (min-width: 280px) and (max-width: 767px){
.home .backgroundLayer {
	display: none;	
}
.home h1 {
    line-height: 1.3em;
}
.column-5 {
	    width: 100% !important;
			margin-right: 0px;
			padding-right: 10px;
    margin-top: -40px;
	    margin-bottom: -100px;
}
#sidebar {
    display: none;
}
.column-6 {
    width: 100%;
	margin-bottom: 20px;
	padding-bottom: 0px;
	padding-right: 10px;
}
section#builder-section-2, section#builder-section-3 {
    padding-bottom: 0px !important;

}
.column-11 {
    width: 100% !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
section#nav_menu-2 {
    width: 100%;
	    margin-right: 100px;
}
section#nav_menu-4 {
    width: 40%;
	    display: none;
}
section#main {
    width: 100%;
}
#header .top-bar {

	    margin-left: 0px;
}
#header .top-bar .logo {
    text-align: left;
}
.nav-main, .sticky-header .sticky-header-inner, .media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link {
    float: none !important;
}
#header .top-bar .logo {
    margin-top: 15px;
}
.pojo-gallery {

}
.nav-main {
    margin-top: -19px;
    margin-right: -10px;
    background-color: white;
}
.icon-bar {
    background-color: #000000 !important;
}
.navbar-toggle .icon-bar {
    width: 32px;
    height: 4px;
}
.column-2 {
display: none;
height: 0px;
}
.ms-slide .ms-slide-bgcont img, .ms-container {
    position: relative;
}
.pojo-gallery {
    margin-bottom: 0px !important;
	margin-top: -100px !important;
}
body {
background: url(/wp-content/uploads/design/bg_mobile.jpg)no-repeat top center !important;
}
.home .column-5 {

    width: 90% !important;
}
.home .column-6 {
    width: 80% !important;
}
#footer{
margin-top: 0px;
}
}